{
	"name": "@example/minimal",
	"type": "module",
	"version": "0.0.1",
	"private": true,
	"scripts": {
		"dev": "astro dev",
		"start": "astro dev",
		"build": "astro build",
		"preview": "astro preview",
		"astro": "astro",
		"i18n:install": "astro-i18n install",
		"i18n:sync": "astro-i18n sync"
	},
	"dependencies": {
		"@astrojs/image": "^0.12.1",
		"@astrojs/mdx": "^0.13.0",
		"astro": "1.7.2",
		"astro-i18n": "^1.4.1"
	},
	"devDependencies": {
		"autoprefixer": "^10.4.13",
		"postcss": "^8.4.20"
	}
}
